<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<link href="../static/error.css" th:href="@{/error.css}" rel="stylesheet"/>
<head>
    <meta charset="UTF-8">
</head>
<link href="https://maxcdn.bootstrapcdn.com/font-awesome/4.3.0/css/font-awesome.min.css" rel="stylesheet">
<div class="error-header"> </div>
<div class="container ">
    <section class="error-container text-center">
        <h1>401</h1>
        <div class="error-divider">
            <h2>UNAUTHORIZED OPERATION</h2>
            <p class="description">You must be registered in our system for this operation. :)</p>
            <p class="description"><a  href="/auth/register" th:text="#{click.here.for.register}" >Register</a></p>
            <p class="description"><a href="/auth/login" th:text="#{click.here.for.login}" >Login</a></p>
        </div>
        <a href="/" class="return-btn"><i class="fa fa-home"></i>Home</a>
    </section>
</div>
</html>

